{
  "name": "encanto-benasque",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "postbuild": "next-sitemap",
    "start": "next start",
    "lint": "next lint",
    "generate-icons": "node scripts/generate-icons.js"
  },
  "dependencies": {
    "@heroicons/react": "^2.2.0",
    "@next/third-parties": "^14.1.0",
    "axios": "^1.9.0",
    "gray-matter": "^4.0.3",
    "ical.js": "^2.1.0",
    "next": "^14.1.0",
    "next-seo": "^6.5.0",
    "next-sitemap": "^4.2.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-icons": "^5.0.1",
    "react-multi-date-picker": "^4.5.2",
    "rehype-stringify": "^10.0.1",
    "remark": "^15.0.1",
    "remark-parse": "^11.0.0",
    "remark-rehype": "^11.1.2",
    "sharp": "^0.34.2",
    "unified": "^11.0.5",
    "yet-another-react-lightbox": "^3.23.2"
  },
  "browserslist": [
    "last 2 Chrome versions",
    "last 2 Firefox versions",
    "last 2 Edge versions",
    "last 2 Safari versions"
  ],
  "devDependencies": {
    "@next/bundle-analyzer": "^15.3.5",
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10",
    "autoprefixer": "^10.4.17",
    "postcss": "^8.4.35",
    "tailwind-scrollbar": "^3.1.0",
    "tailwindcss": "^3.4.1"
  }
}
